<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="StkDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>çok</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="StkDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>59</value>
  </data>
  <data name="BezeichnungDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>tayin</value>
  </data>
  <data name="PreisBruttoDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>fiyat</value>
  </data>
  <data name="PreisStk.HeaderText" xml:space="preserve">
    <value>fiyat</value>
  </data>
  <data name="PreisStk.Width" type="System.Int32, mscorlib">
    <value>63</value>
  </data>
  <data name="Label1.Text" xml:space="preserve">
    <value>Toplam:</value>
  </data>
  <data name="ButtonPositionEntfernen.Text" xml:space="preserve">
    <value>&amp;silmek</value>
  </data>
  <data name="ButtonMengeAendern.Text" xml:space="preserve">
    <value>&amp;Kalabalık</value>
  </data>
  <data name="ButtonRabatteListen.Text" xml:space="preserve">
    <value>&amp;İndirim</value>
  </data>
  <data name="ButtonPreisAendern.Text" xml:space="preserve">
    <value>&amp;Fiyat</value>
  </data>
  <data name="ButtonAusschuss3.Text" xml:space="preserve">
    <value>kırık</value>
  </data>
  <data name="ButtonAusschuss2.Text" xml:space="preserve">
    <value>kayıp</value>
  </data>
  <data name="ButtonAusschuss1.Text" xml:space="preserve">
    <value>Güç tüketimi</value>
  </data>
  <data name="ButtonZwischenrechnung.Text" xml:space="preserve">
    <value>&amp;ara rapor</value>
  </data>
  <data name="ButtonSplit.Text" xml:space="preserve">
    <value>Faturayı böl</value>
  </data>
  <data name="ButtonTischVerschieben.Text" xml:space="preserve">
    <value>masaya geçmek</value>
  </data>
  <data name="ButtonRechnungParken.Text" xml:space="preserve">
    <value>Park faturası</value>
  </data>
  <data name="ButtonGeparkteListe.Text" xml:space="preserve">
    <value>Park edilmiş olanlar </value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="ButtonKueche1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAArxJREFUWEfF
        199L02EUBnD/rggKScI0waKwG/NCCy9KJIwgCkUUxVgopmwiGbaULkT0ohBWVkIGRYmE0TCxzW3+auu4
        +ZPt9D5vvPb1y5G5t1gXn4EHnucc9cLXAmb+r8ShcXEy5FEoRx6p6zDi0LgQCFF9iDkXyChHPkIcGucn
        QnR9gTlXyClHOkJ/9A0Pi8qfhak2yGwDWcUj9RpZDygbD1P1Z2ZbyEu9RtYDSkbCVPmR2RbyUq+xf8DW
        3p6o+OkSVUwz20JeWmzsH+AdGmpUwgo5nfF/z5S/Ur9PS8i7O5VF5Y7y+4Bev79uLBDY/JlKZTZ3d9mp
        1B/lkgn1o7SEvLszkUxmsE/tbdAHPBgcnI3F4+nkzg67FT+KctE4W0Ne6l1JJDJq7xd9QNfAANH2NktO
        90f55AhbQ17qBezVB9zv76fE1hZLTnljfPYNW0Ne6gXs1Qfc8/noRyrFkvbAOhf2xKwhL/UC9uoD2np7
        aTWZ5HzDXn1AS3c3xYg437BXH9DU2UmRRILzDXv1AXc9HgrF45xv2KsPuN3RQYvr65xv2KsPuNXWRgtr
        a+x2s7X1n5H6sVcf0NDSQvOrq+xmwtVPJrgi8C1nyJkOqR979QE3mps/vA8G08GVFXZCsK7Lx5Wvw+LT
        K5vLU0sq36d73N3Yh736gPqmptp2rzc1PTeX/rq8zAaCVY9fcM2nDb6mnlm5qpnZ4Cr/S93j7J2anU1j
        H/bqA/BR19hYrbxVyOnc2HzmylyGr6o/G7lCDnl3p4I92PfnPYAv3DAvHQ1T1QyzLeTR4+bccWDghDle
        NJfeMdtC3ix1cu44MHAr8i9R+aR63VhCXuo19g84TOHDCBU/V9+JJeSlXidxaJzwRahwVBVZQl7qdRKH
        xvGeCJVNqfe9JeSlXidxaBzrinoU+gtZ/z0Th/nDBb8AvyVAaF8vrvYAAAAASUVORK5CYII=
</value>
  </data>
  <data name="ButtonPizza1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAArxJREFUWEfF
        199L02EUBnD/rggKScI0waKwG/NCCy9KJIwgCkUUxVgopmwiGbaULkT0ohBWVkIGRYmE0TCxzW3+auu4
        +ZPt9D5vvPb1y5G5t1gXn4EHnucc9cLXAmb+r8ShcXEy5FEoRx6p6zDi0LgQCFF9iDkXyChHPkIcGucn
        QnR9gTlXyClHOkJ/9A0Pi8qfhak2yGwDWcUj9RpZDygbD1P1Z2ZbyEu9RtYDSkbCVPmR2RbyUq+xf8DW
        3p6o+OkSVUwz20JeWmzsH+AdGmpUwgo5nfF/z5S/Ur9PS8i7O5VF5Y7y+4Bev79uLBDY/JlKZTZ3d9mp
        1B/lkgn1o7SEvLszkUxmsE/tbdAHPBgcnI3F4+nkzg67FT+KctE4W0Ne6l1JJDJq7xd9QNfAANH2NktO
        90f55AhbQ17qBezVB9zv76fE1hZLTnljfPYNW0Ne6gXs1Qfc8/noRyrFkvbAOhf2xKwhL/UC9uoD2np7
        aTWZ5HzDXn1AS3c3xYg437BXH9DU2UmRRILzDXv1AXc9HgrF45xv2KsPuN3RQYvr65xv2KsPuNXWRgtr
        a+x2s7X1n5H6sVcf0NDSQvOrq+xmwtVPJrgi8C1nyJkOqR979QE3mps/vA8G08GVFXZCsK7Lx5Wvw+LT
        K5vLU0sq36d73N3Yh736gPqmptp2rzc1PTeX/rq8zAaCVY9fcM2nDb6mnlm5qpnZ4Cr/S93j7J2anU1j
        H/bqA/BR19hYrbxVyOnc2HzmylyGr6o/G7lCDnl3p4I92PfnPYAv3DAvHQ1T1QyzLeTR4+bccWDghDle
        NJfeMdtC3ix1cu44MHAr8i9R+aR63VhCXuo19g84TOHDCBU/V9+JJeSlXidxaJzwRahwVBVZQl7qdRKH
        xvGeCJVNqfe9JeSlXidxaBzrinoU+gtZ/z0Th/nDBb8AvyVAaF8vrvYAAAAASUVORK5CYII=
</value>
  </data>
  <data name="ButtonBar1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAArxJREFUWEfF
        199L02EUBnD/rggKScI0waKwG/NCCy9KJIwgCkUUxVgopmwiGbaULkT0ohBWVkIGRYmE0TCxzW3+auu4
        +ZPt9D5vvPb1y5G5t1gXn4EHnucc9cLXAmb+r8ShcXEy5FEoRx6p6zDi0LgQCFF9iDkXyChHPkIcGucn
        QnR9gTlXyClHOkJ/9A0Pi8qfhak2yGwDWcUj9RpZDygbD1P1Z2ZbyEu9RtYDSkbCVPmR2RbyUq+xf8DW
        3p6o+OkSVUwz20JeWmzsH+AdGmpUwgo5nfF/z5S/Ur9PS8i7O5VF5Y7y+4Bev79uLBDY/JlKZTZ3d9mp
        1B/lkgn1o7SEvLszkUxmsE/tbdAHPBgcnI3F4+nkzg67FT+KctE4W0Ne6l1JJDJq7xd9QNfAANH2NktO
        90f55AhbQ17qBezVB9zv76fE1hZLTnljfPYNW0Ne6gXs1Qfc8/noRyrFkvbAOhf2xKwhL/UC9uoD2np7
        aTWZ5HzDXn1AS3c3xYg437BXH9DU2UmRRILzDXv1AXc9HgrF45xv2KsPuN3RQYvr65xv2KsPuNXWRgtr
        a+x2s7X1n5H6sVcf0NDSQvOrq+xmwtVPJrgi8C1nyJkOqR979QE3mps/vA8G08GVFXZCsK7Lx5Wvw+LT
        K5vLU0sq36d73N3Yh736gPqmptp2rzc1PTeX/rq8zAaCVY9fcM2nDb6mnlm5qpnZ4Cr/S93j7J2anU1j
        H/bqA/BR19hYrbxVyOnc2HzmylyGr6o/G7lCDnl3p4I92PfnPYAv3DAvHQ1T1QyzLeTR4+bccWDghDle
        NJfeMdtC3ix1cu44MHAr8i9R+aR63VhCXuo19g84TOHDCBU/V9+JJeSlXidxaJzwRahwVBVZQl7qdRKH
        xvGeCJVNqfe9JeSlXidxaBzrinoU+gtZ/z0Th/nDBb8AvyVAaF8vrvYAAAAASUVORK5CYII=
</value>
  </data>
  <data name="ButtonAusschuss4.Text" xml:space="preserve">
    <value>kapalı</value>
  </data>
  <data name="ButtonAusschuss5.Text" xml:space="preserve">
    <value>yanmış</value>
  </data>
  <data name="ButtonStorno.Text" xml:space="preserve">
    <value>&amp;Son faturanın iptali</value>
  </data>
  <data name="ButtonKasseMWSTStatistik.Text" xml:space="preserve">
    <value>Satış günlük raporu</value>
  </data>
  <data name="ButtonBerichte.Text" xml:space="preserve">
    <value>RAPORLAR</value>
  </data>
  <data name="ButtonStornoGeladenerBeleg.Text" xml:space="preserve">
    <value>&amp;Mevcut belgenin iptali</value>
  </data>
  <data name="ButtonDruckLetzter1.Text" xml:space="preserve">
    <value>Son belgeyi yazdır</value>
  </data>
  <data name="ButtonArtikelNeu.Text" xml:space="preserve">
    <value>Makale oluştur</value>
  </data>
  <data name="ButtonAktionen.Text" xml:space="preserve">
    <value>Sipariş, teslimat, SMS...</value>
  </data>
  <data name="ButtonKasseMWSTStatistikMonat.Text" xml:space="preserve">
    <value>Satış aylık raporu</value>
  </data>
  <data name="Button1.Text" xml:space="preserve">
    <value>Geçerli makbuzu yazdır</value>
  </data>
  <data name="ButtonOeffneKassa.Text" xml:space="preserve">
    <value>Yazar kasayı aç</value>
  </data>
  <data name="ButtonEinstellungen2.Text" xml:space="preserve">
    <value>&amp;Ayarlar</value>
  </data>
  <data name="ButtonRechnungSuchen.Text" xml:space="preserve">
    <value>Aramak belge</value>
  </data>
  <data name="ButtonDruckMonatsbeleg.Text" xml:space="preserve">
    <value>Sıfır/yıl/ay makbuzunu yazdır</value>
  </data>
  <data name="ButtonBelegSenden.Text" xml:space="preserve">
    <value>belge Göndermek</value>
  </data>
  <data name="ButtonRabatt.Text" xml:space="preserve">
    <value>&amp;indirim %</value>
  </data>
  <data name="ButtonRabatt10.Text" xml:space="preserve">
    <value>indirim 10%</value>
  </data>
  <data name="ButtonRabatt3Euro.Text" xml:space="preserve">
    <value>&amp;indirim 3 €</value>
  </data>
  <data name="ButtonRabatt7Euro.Text" xml:space="preserve">
    <value>&amp;indirim 7 €</value>
  </data>
  <data name="ButtonRabatt20.Text" xml:space="preserve">
    <value>indirim 20%</value>
  </data>
  <data name="ButtonRabatt50.Text" xml:space="preserve">
    <value>indirim 50%</value>
  </data>
  <data name="ButtonRabattEuro.Text" xml:space="preserve">
    <value>&amp;indirim €</value>
  </data>
  <data name="ButtonPreis.Text" xml:space="preserve">
    <value>&amp;Fiyatı değiştir</value>
  </data>
  <data name="ButtonGRATIS.Text" xml:space="preserve">
    <value>&amp;Özgür</value>
  </data>
  <data name="ButtonRabattVariabel.Text" xml:space="preserve">
    <value>İndirim değişkeni</value>
  </data>
  <data name="CheckBoxMinus.Text" xml:space="preserve">
    <value>azaltmak</value>
  </data>
  <data name="btnKassaAbschliessen.Text" xml:space="preserve">
    <value>&amp;Tam</value>
  </data>
  <data name="ButtonZahlung.Text" xml:space="preserve">
    <value>Ö&amp;demek</value>
  </data>
  <data name="ButtonSchliessen.Text" xml:space="preserve">
    <value>&amp;yakın</value>
  </data>
  <data name="ButtonMehr.Text" xml:space="preserve">
    <value>&amp;Komite iptali iskonto bölütü</value>
  </data>
  <data name="ButtonAuftragKochen.Text" xml:space="preserve">
    <value>&amp;Emir</value>
  </data>
  <data name="cbZustellung.Size" type="System.Drawing.Size, System.Drawing">
    <value>69, 68</value>
  </data>
  <data name="cbZustellung.Text" xml:space="preserve">
    <value>&amp;teslim</value>
  </data>
  <data name="BestellungenButton.Location" type="System.Drawing.Point, System.Drawing">
    <value>203, 3</value>
  </data>
  <data name="BestellungenButton.Text" xml:space="preserve">
    <value>&amp;Emirleri aç</value>
  </data>
  <data name="Label3.Text" xml:space="preserve">
    <value>para Kalan:</value>
  </data>
  <data name="Label2.Text" xml:space="preserve">
    <value>verilen:</value>
  </data>
  <data name="LabelArtikel.Text" xml:space="preserve">
    <value>Makale seçin:</value>
  </data>
  <data name="LabelMessages.Text" xml:space="preserve">
    <value>Haberler:</value>
  </data>
</root>